select * from tab where tname like '%19%'

select * from BCD_ICT_ORDER_STATUS_03_19
select * from id_pre_gl_view_all where PRE_GLT_DOC_TYPE='RSV'


select * from id_pre_gl_view_all where pre_glt_doc_number in ('TR18061364','TR18061459','TIN18062624','SV18060798','SV18060799')

select sum(PRE_GLT_LOCAL_AMOUNT) from id_pre_gl_view_all where PRE_GLT_CODE='300100007' AND pre_glt_year=2018 and PRE_GLT_DOC_TYPE in ('TR')

select * from id_travel_ar_header where SUB_AR_DOC_NUMBER='TIN19032847'

SELECT * from id_ticket_invoice_details where AR_DOC_NUMBER='TIN19032847'

select * from id_ar_trans where ART_NUMBER='TIN19032847'

select * from tab where tname like '%XO%'

select * from ID_TRAVEL_AR_DETAILS where SUB_ARD_DOC_NUMBER='TIN19032847'



select * from id_ticket_details where ticket_number='010.190328'

XCR19030318

select * from ID_XO_DETAILS_LF



